<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="pictureDice1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAIcAAAAAAIAAAACAAICAAAAAgIAAgACAgICAgMDAwP8AAAD/AP//AAAA//8A/wD/////
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAMwAAZgAAmQAAzAAA/wAzAAAzMwAzZgAzmQAzzAAz/wBmAABmMwBmZgBm
        mQBmzABm/wCZAACZMwCZZgCZmQCZzACZ/wDMAADMMwDMZgDMmQDMzADM/wD/AAD/MwD/ZgD/mQD/zAD/
        /zMAADMAMzMAZjMAmTMAzDMA/zMzADMzMzMzZjMzmTMzzDMz/zNmADNmMzNmZjNmmTNmzDNm/zOZADOZ
        MzOZZjOZmTOZzDOZ/zPMADPMMzPMZjPMmTPMzDPM/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYA
        mWYAzGYA/2YzAGYzM2YzZmYzmWYzzGYz/2ZmAGZmM2ZmZmZmmWZmzGZm/2aZAGaZM2aZZmaZmWaZzGaZ
        /2bMAGbMM2bMZmbMmWbMzGbM/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5kzAJkz
        M5kzZpkzmZkzzJkz/5lmAJlmM5lmZplmmZlmzJlm/5mZAJmZM5mZZpmZmZmZzJmZ/5nMAJnMM5nMZpnM
        mZnMzJnM/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wzAMwzM8wzZswzmcwzzMwz
        /8xmAMxmM8xmZsxmmcxmzMxm/8yZAMyZM8yZZsyZmcyZzMyZ/8zMAMzMM8zMZszMmczMzMzM/8z/AMz/
        M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A//8zAP8zM/8zZv8zmf8zzP8z//9mAP9mM/9mZv9m
        mf9mzP9m//+ZAP+ZM/+ZZv+Zmf+ZzP+Z///MAP/MM//MZv/Mmf/MzP/M////AP//M///Zv//mf//zP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAQACwAAAAAGwAbAAAImQCnoBhIEIXAggMPIlT4r6HDhxAj
        PhwosaLFfxQvanSYcaPGjh4tggwpcWTEZig/TrEYDxe3l7jiiUQhEZ+6lzhfqqto8l+8nEDxlaQZ0SVQ
        nL+GRqR2NOc4pUWbvkwasedNqTKrEoXYTOovaiVX1hwHVJ1QqBKpNTPGFuxMkhd7wm0od25duHdJ5g1p
        cC7PrX4nIhxMuDCKgAA7
</value>
  </data>
  <data name="pictureDice2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAIcAAAAAAIAAAACAAICAAAAAgIAAgACAgICAgMDAwP8AAAD/AP//AAAA//8A/wD/////
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAMwAAZgAAmQAAzAAA/wAzAAAzMwAzZgAzmQAzzAAz/wBmAABmMwBmZgBm
        mQBmzABm/wCZAACZMwCZZgCZmQCZzACZ/wDMAADMMwDMZgDMmQDMzADM/wD/AAD/MwD/ZgD/mQD/zAD/
        /zMAADMAMzMAZjMAmTMAzDMA/zMzADMzMzMzZjMzmTMzzDMz/zNmADNmMzNmZjNmmTNmzDNm/zOZADOZ
        MzOZZjOZmTOZzDOZ/zPMADPMMzPMZjPMmTPMzDPM/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYA
        mWYAzGYA/2YzAGYzM2YzZmYzmWYzzGYz/2ZmAGZmM2ZmZmZmmWZmzGZm/2aZAGaZM2aZZmaZmWaZzGaZ
        /2bMAGbMM2bMZmbMmWbMzGbM/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5kzAJkz
        M5kzZpkzmZkzzJkz/5lmAJlmM5lmZplmmZlmzJlm/5mZAJmZM5mZZpmZmZmZzJmZ/5nMAJnMM5nMZpnM
        mZnMzJnM/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wzAMwzM8wzZswzmcwzzMwz
        /8xmAMxmM8xmZsxmmcxmzMxm/8yZAMyZM8yZZsyZmcyZzMyZ/8zMAMzMM8zMZszMmczMzMzM/8z/AMz/
        M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A//8zAP8zM/8zZv8zmf8zzP8z//9mAP9mM/9mZv9m
        mf9mzP9m//+ZAP+ZM/+ZZv+Zmf+ZzP+Z///MAP/MM//MZv/Mmf/MzP/M////AP//M///Zv//mf//zP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAQACwAAAAAGwAbAAAImQCnoBhIEIXAggMPIlT4r6HDhxAj
        PhwosaLFfxQvanSYcaPGjg39TJnih5rHhiAVGjTpsaPKgX5OGnT4cmZLFDQRooh50yG1hSw3gqR2sORJ
        jDghBj0K8mjEpk4nJvVILRVJnhynHPVTUCvHqRq5IsQKtWJNr0hPiu369aRVhEHLVnw7MJXUqNSWogQb
        dSLavncBQ9RJuDDhgAA7
</value>
  </data>
  <data name="pictureDice3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAIcAAAAAAIAAAACAAICAAAAAgIAAgACAgICAgMDAwP8AAAD/AP//AAAA//8A/wD/////
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAMwAAZgAAmQAAzAAA/wAzAAAzMwAzZgAzmQAzzAAz/wBmAABmMwBmZgBm
        mQBmzABm/wCZAACZMwCZZgCZmQCZzACZ/wDMAADMMwDMZgDMmQDMzADM/wD/AAD/MwD/ZgD/mQD/zAD/
        /zMAADMAMzMAZjMAmTMAzDMA/zMzADMzMzMzZjMzmTMzzDMz/zNmADNmMzNmZjNmmTNmzDNm/zOZADOZ
        MzOZZjOZmTOZzDOZ/zPMADPMMzPMZjPMmTPMzDPM/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYA
        mWYAzGYA/2YzAGYzM2YzZmYzmWYzzGYz/2ZmAGZmM2ZmZmZmmWZmzGZm/2aZAGaZM2aZZmaZmWaZzGaZ
        /2bMAGbMM2bMZmbMmWbMzGbM/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5kzAJkz
        M5kzZpkzmZkzzJkz/5lmAJlmM5lmZplmmZlmzJlm/5mZAJmZM5mZZpmZmZmZzJmZ/5nMAJnMM5nMZpnM
        mZnMzJnM/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wzAMwzM8wzZswzmcwzzMwz
        /8xmAMxmM8xmZsxmmcxmzMxm/8yZAMyZM8yZZsyZmcyZzMyZ/8zMAMzMM8zMZszMmczMzMzM/8z/AMz/
        M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A//8zAP8zM/8zZv8zmf8zzP8z//9mAP9mM/9mZv9m
        mf9mzP9m//+ZAP+ZM/+ZZv+Zmf+ZzP+Z///MAP/MM//MZv/Mmf/MzP/M////AP//M///Zv//mf//zP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAQACwAAAAAGwAbAAAIsQCnoBhIEIXAggMPIlT4r6HDhxAf
        UoM4MKJFiVME+knVsOJFi9QQouDo8SNEPyKn/Ctp0qHCgitRtDyZMuZMiSJJqrz50I+fKX4m2jRJrWhL
        lhBTEQxqEqlDpQWnCLXotOHLgRwvVg1ZU6tMi1dHfqz6j+vSqRENmkzlEy3Vr/9SyeVJUSY1hVLpdkRh
        FqZerCLF0gWc8y/fq3kHy0yFN+vgndTYpnJ7k6zemIEzax4YEAA7
</value>
  </data>
  <data name="pictureDice4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAIcAAAAAAIAAAACAAICAAAAAgIAAgACAgICAgMDAwP8AAAD/AP//AAAA//8A/wD/////
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAMwAAZgAAmQAAzAAA/wAzAAAzMwAzZgAzmQAzzAAz/wBmAABmMwBmZgBm
        mQBmzABm/wCZAACZMwCZZgCZmQCZzACZ/wDMAADMMwDMZgDMmQDMzADM/wD/AAD/MwD/ZgD/mQD/zAD/
        /zMAADMAMzMAZjMAmTMAzDMA/zMzADMzMzMzZjMzmTMzzDMz/zNmADNmMzNmZjNmmTNmzDNm/zOZADOZ
        MzOZZjOZmTOZzDOZ/zPMADPMMzPMZjPMmTPMzDPM/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYA
        mWYAzGYA/2YzAGYzM2YzZmYzmWYzzGYz/2ZmAGZmM2ZmZmZmmWZmzGZm/2aZAGaZM2aZZmaZmWaZzGaZ
        /2bMAGbMM2bMZmbMmWbMzGbM/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5kzAJkz
        M5kzZpkzmZkzzJkz/5lmAJlmM5lmZplmmZlmzJlm/5mZAJmZM5mZZpmZmZmZzJmZ/5nMAJnMM5nMZpnM
        mZnMzJnM/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wzAMwzM8wzZswzmcwzzMwz
        /8xmAMxmM8xmZsxmmcxmzMxm/8yZAMyZM8yZZsyZmcyZzMyZ/8zMAMzMM8zMZszMmczMzMzM/8z/AMz/
        M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A//8zAP8zM/8zZv8zmf8zzP8z//9mAP9mM/9mZv9m
        mf9mzP9m//+ZAP+ZM/+ZZv+Zmf+ZzP+Z///MAP/MM//MZv/Mmf/MzP/M////AP//M///Zv//mf//zP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAQACwAAAAAGwAbAAAIwQCnoBhIEIXAggMPIlT4r2Gqhw0j
        SoxI7SG1iAP/USs4ZeLEVAX9NBy4caFHhwhRiBzoJ+WUix4VEuzIMiUKmBNlEvw3EKTJky0RrkTxL2jC
        VCcbynzJs+O/VH78pMKZFKpUmBmTaj2ZdavXkUS/fu0qVivZslzDok16dq1Eg27Zqn2I1GtFiGA1KmSa
        1ChcnjdtVnUJ2CfCujkJ97SJWKLOjIsXUo3olyXgooe1+mX6t+KUqXah4mwbF7DN06gHBgQAOw==
</value>
  </data>
  <data name="pictureDice5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAIcAAAAAAIAAAACAAICAAAAAgIAAgACAgICAgMDAwP8AAAD/AP//AAAA//8A/wD/////
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAMwAAZgAAmQAAzAAA/wAzAAAzMwAzZgAzmQAzzAAz/wBmAABmMwBmZgBm
        mQBmzABm/wCZAACZMwCZZgCZmQCZzACZ/wDMAADMMwDMZgDMmQDMzADM/wD/AAD/MwD/ZgD/mQD/zAD/
        /zMAADMAMzMAZjMAmTMAzDMA/zMzADMzMzMzZjMzmTMzzDMz/zNmADNmMzNmZjNmmTNmzDNm/zOZADOZ
        MzOZZjOZmTOZzDOZ/zPMADPMMzPMZjPMmTPMzDPM/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYA
        mWYAzGYA/2YzAGYzM2YzZmYzmWYzzGYz/2ZmAGZmM2ZmZmZmmWZmzGZm/2aZAGaZM2aZZmaZmWaZzGaZ
        /2bMAGbMM2bMZmbMmWbMzGbM/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5kzAJkz
        M5kzZpkzmZkzzJkz/5lmAJlmM5lmZplmmZlmzJlm/5mZAJmZM5mZZpmZmZmZzJmZ/5nMAJnMM5nMZpnM
        mZnMzJnM/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wzAMwzM8wzZswzmcwzzMwz
        /8xmAMxmM8xmZsxmmcxmzMxm/8yZAMyZM8yZZsyZmcyZzMyZ/8zMAMzMM8zMZszMmczMzMzM/8z/AMz/
        M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A//8zAP8zM/8zZv8zmf8zzP8z//9mAP9mM/9mZv9m
        mf9mzP9m//+ZAP+ZM/+ZZv+Zmf+ZzP+Z///MAP/MM//MZv/Mmf/MzP/M////AP//M///Zv//mf//zP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAQACwAAAAAGwAbAAAI1ACnoBhIEIXAggMPIlT4r2Gqhw0j
        SoxI7SG1iAMbKpxycWLEVASn+GmYUSFBjw4Rokj1byBIlSw9mhw40qXKlShnGmyJgtpMjij9qKyJ4t9L
        gjFzFgS6819FP6k6onToByrGolMbUtualSRWlNRCJkWZESzMrGVlDkX7daLOKWynCkU4dmJatSGlemw6
        NVXVunu/btU7tWLUqw39HATaN+RInv/mFmxMl6fPs3gLEg2L2a1KuAMvV/YomSBRowuzmmQK16liq139
        wobctfbVm7hzDwwIADs=
</value>
  </data>
  <data name="pictureDice6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhGwAbAIcAAAAAAIAAAACAAICAAAAAgIAAgACAgICAgMDAwP8AAAD/AP//AAAA//8A/wD/////
        /wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAMwAAZgAAmQAAzAAA/wAzAAAzMwAzZgAzmQAzzAAz/wBmAABmMwBmZgBm
        mQBmzABm/wCZAACZMwCZZgCZmQCZzACZ/wDMAADMMwDMZgDMmQDMzADM/wD/AAD/MwD/ZgD/mQD/zAD/
        /zMAADMAMzMAZjMAmTMAzDMA/zMzADMzMzMzZjMzmTMzzDMz/zNmADNmMzNmZjNmmTNmzDNm/zOZADOZ
        MzOZZjOZmTOZzDOZ/zPMADPMMzPMZjPMmTPMzDPM/zP/ADP/MzP/ZjP/mTP/zDP//2YAAGYAM2YAZmYA
        mWYAzGYA/2YzAGYzM2YzZmYzmWYzzGYz/2ZmAGZmM2ZmZmZmmWZmzGZm/2aZAGaZM2aZZmaZmWaZzGaZ
        /2bMAGbMM2bMZmbMmWbMzGbM/2b/AGb/M2b/Zmb/mWb/zGb//5kAAJkAM5kAZpkAmZkAzJkA/5kzAJkz
        M5kzZpkzmZkzzJkz/5lmAJlmM5lmZplmmZlmzJlm/5mZAJmZM5mZZpmZmZmZzJmZ/5nMAJnMM5nMZpnM
        mZnMzJnM/5n/AJn/M5n/Zpn/mZn/zJn//8wAAMwAM8wAZswAmcwAzMwA/8wzAMwzM8wzZswzmcwzzMwz
        /8xmAMxmM8xmZsxmmcxmzMxm/8yZAMyZM8yZZsyZmcyZzMyZ/8zMAMzMM8zMZszMmczMzMzM/8z/AMz/
        M8z/Zsz/mcz/zMz///8AAP8AM/8AZv8Amf8AzP8A//8zAP8zM/8zZv8zmf8zzP8z//9mAP9mM/9mZv9m
        mf9mzP9m//+ZAP+ZM/+ZZv+Zmf+ZzP+Z///MAP/MM//MZv/Mmf/MzP/M////AP//M///Zv//mf//zP//
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQBAAAQACwAAAAAGwAbAAAI3QCnoBhIEIXAggMPIlT4r6HDhxAf
        UoM4sKEfgVNSRZQ4RaCfif8GUkOIws/GfyMRahzoh+SUkwoJmmRJEgVMlyFL4twYk2XOfz01bkxJcMpE
        gxYv+hF68t/FjCArNqRGtanEqg2lHpxismmqokIr9ny58avKnGYRgoTYsyTammsftn05MG3Rky0RzrSZ
        lyBTiEQTHiVLLRVUq/9S+VnqUGriVH9PUlvKtCI1hUYl93WbMzBBvCT32iUY12Fb0XB54hQ5FvTZiobB
        Nt2cavBUxbURU/3rGDHimsCDFwwIADs=
</value>
  </data>
  <data name="pictureWin.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhWgBOAIcAAP////8ZAPf/99a9xdbm5ubmCOYxEMUQCNa176XmzqW1ztbmxVopAOY6Y+aMKa2M
        peaMzuY6jK06Qq2Mzq06jOYQQuZjzuYQjK0QQq1jzq0QjHtjGZwxCOaMAFoQEKUQEKWEY62Me6WESlrv
        WhBr3hBrUhDvWhDv3hCtWlqt3lqtWhCt3hApUlrvnFop3lrvGRAp3hDvGRDvnFqtnFqtGRCtnHsZQnta
        jDFajHsZjDEZjFpKUhCMGVrO3lpK3lrOWhBK3hBKUhDOWhDO3hCMWlqM3lqMWhCM3hAIUlrOnFoI3lrO
        GRAI3hDOGRDOnFqMnFqMGRCMnAAACFpKEPfmOr0xEKVjCHspCM61nDEpEOa1Ka2MCL21OrW1nNbmnKXm
        7++1nKW1773mEJy1OpzmEJy1nNbma5y1a9a1a5zmnJzma1JrEDEIEK2MKaVjKffFAOY6OuaM7++MWuY6
        7+aMpeY6ra06Y62M7606ra067+YQY+Zj7+YQra0QY61j760QreZjKa1jpe9jWuYQ7+Zjpa0Q7wgpGRBr
        Gc6MWuY6zuaMhK06zuZjCK1jhM5jWuYQzuZjhK0QzhBKGTGMGffmazGtGXsQEHvv3ntr3nvvWjFr3jFr
        UjHvWjHv3nsZY3tarTFarTGtWnut3nutWjGt3jEpUnsZrTEZrXvvnHsp3nvvGTEp3jHvGTHvnHutnHut
        GTGtnHtKUnvO3ntK3nvOWjFK3jFKUjHOWjHO3jGMWnuM3nuMWjGM3jEIUnvOnHsI3nvOGTEI3jHOGTHO
        nHuMnHuMGTGMnPe93pxjQr21EL3mQqVjY5y1EJzmQvfmnOa1SntKId61CDFrEL21azFKGfe1a73mnL3m
        a97mOu8IGVopQlprjBBrjFopjBApjFoIQlpKjBBKjFoIjBAIjIRrOvfv73trWnNCCFopY1prrRBrrVop
        rRAprVprYxCtKVrv71pr71oIY1pKrRBKrVoIrRAIrVprQhCtCFrvzlprzloxGffmzuYQAPf/1v8IAPf/
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAAWgBOAAAI/wABCBxIsKDBgwgTKlzIsKHDhxAj
        SpxIsaLFixgzatzIsaPHjyBDihxJsqRCAc+eVXNmsuXBah06vIn5zKVNAPtkxtRZ86bJmTt3vvFZMqdO
        oDGJkiyHVGgHpR737es3MOZMpEOhaixX4I1XSgJwBtVZTatGKl7TUhJYrWlPsxf3pZ07cB+lapT2wc3o
        bG5aqns99vPatWvWlgNAhNhXDto5co4XZOynd6DhtCxNCoAGLQSIKQywDBxwZQGWEKInUqKyGvA+tF6p
        uEQWgmDl0QxCDCB3RaJdvKvNnoMYglxEZ6ypVJMNdR+0iMMh2mUdXCuDiNcjsl5+WykWfbobdv957psy
        xmOSCZYLC7GfiOwIyy0Aca6cUsfnrrDvwoDBAInkDZSeQOdAkxpRApzjVQfZQRPNG71FBI0I5zwWiwjI
        QMMAb1rtYw4DHXRlBTnlKPjGOew1tABktR2EBTlTHHgTNB1EwwBh+T34BnwMgeAfAAKsJ8CQRIZVDjkM
        dNcSNJe9Ec0VOm7R4kLlMAACkET2U46WAugV5JADnHOlTT7K5BUDOu6YYkL7hAZAP0Pu86WQQcIpJADI
        kOgSA+dsoKAVIXp1jpIHVSnZnEV2SWQ5iizQJZAgBEgSjYXtOFeSDOmDxZdYKirnl20WB82nABRn0o1z
        bTBXNFMiRE5tXb7/N2qiAsCJmkBdIPPlZq2GtACfVzT5RgHnDOiifmF1BgAW0Owqp30ihMBAbwbWGtY5
        MoYkghVpFVCYFecgoxAD1g4gbgghDNflORx4IAIA7/GJmq6g8qjtFl5FY8UVJyLTDwPGEiSCCEMCAM0C
        0vbnhQAhVAFHleVg0Z9/ue5a6pgitRlNhQOcwWc//ZyzDELXCclAOe9d4Z8AXlzBD2Q4MSDCAAIkWauQ
        bRLa0T/7oJYiNGhA40yMBnVxJZwCIIPFPn6eHGTHooW1jwicLbzerAAY7dM+bIDsjD5rApAknaEO0Bmt
        RarH8LtE2tsSCG6AjEh0ArVJ5Ka4dvGpolsO/7A0netJu96z0RJFDiL9TGgcAEcat94VNFsL5ACIaAgN
        bYiYg8wG0FzRJyKJmku3TTVPATLV+0wB2qb9/CqCFwMoQk6BIQTMZpBtrjGFpC5V6cVU8a4xybtCYrEM
        OXp3us8AsA9JGbpoQzPJPZP86FM5V4jgHsjnTILirmGFD8IGKl9hPp/IoMkgvXKKPYnua/RqU4aj9rOB
        91h6OaS05nPg//8c8BxhrNCsgnXvHF7IjVYEwBsGTGES4tpbl8j3vysE8IIWPMe0vGIFEBRMBFfAQj+Q
        4QW4hGANlThHF4j0qc5hUGbootC0rsCttAwqTgVywznkR5Rz7M5aBXNhAP/PMQ0s1WUDqDLMFpBBJ3/t
        A2Na8UIsFjWkLljQfIuj066g4Rc1WWsDIFucWQYQNyLFzHwqyxNk8MOB/JivQhXagJ82gC4sZG9geymH
        PvZxGhlekANVOMABAkDIQhrykAE4AD+qEEA0dqYLA9CZSbCARAYAEpGYzKQmD7lIlclMkh/ZDQMUuUlE
        8uMAVThlKlcZAH6U8pAHuMIUeNiR97iylAY4gP80yCcMYtBzngNWIF8ZAA7sMSQhuMIry1cFYmaSHxwA
        TTM3yQ9ygQQapaymAZzpzACWEnLXNKQs83NLBnDznC4j5DjPccsAVCFbG5lCITmQDCrYU54BOMc5uVn/
        hWZeoZ72NKc6//MRcwzyABuwpz2ToUxl7pOYHOAHP6agUCpggwOEZABgPNKyRG6holRQpv8w2cb8wPGk
        cLzCNhFpTgNYAaTm5MfoPKJPA1BUocnAaAAEeki3HSQEgzzkSCdaUWw0FJQZ+VUx26BQBtyyCg41pCUa
        Mo1pFjKWhbzCRy1qziqIMSTkaGYAp3XIK1g1ow0B6iHPsVJCjjWdSfoHSaaQSkWeMpeL5IcFV1nNtHIg
        l7k8RyAVmcpTSlSv8ATJMay0CxA0dhcicCwIQBDZxvooreQQQWM1S1nLPtaxGzCHS0IgAgIMwLQEQG0C
        TquA0y5AH9NAl2xnK9tXuKX2tKglwGpRuwAC+DRj/hnAagdAXOKadgHF7UIXHqDc5jpXuQ8ornSLi9zi
        vsom//BRFhiw3SxkYULmEEF4d2GOZQxMBOZFBnoxtN6Bhdcc5CVvf7q7XTb4JARSyK9+2fDVjLRJv/r9
        7UjOwAYA5/ddHNnHOQwsBfveBL8G5m9HfMtgAYtkGgU2MII38t8I35fBbNjwVhhQYZ9gIQsGzgIUM1Kz
        EvtEQ9zlLjTs0xEfxTgL2MpIQAAAOw==
</value>
  </data>
  <data name="pictureLose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhWgBOAIcAAP////f/997mzqWMa/e9CHtjGXsQEOaMKeaMAO+1c5xjSta1Qta9rVpKEFoZrRAZ
        rVprUlrv3lpr3lrvWhBr3hDvWhBrUhDv3lopUlqt3hCt3lrvnFop3lrvGRAp3hDvGRDvnFqtnBCtnBAp
        GXtajDFajDGcSnsZjDEZjFqMWnuMGc5jWlpKUlrO3lpK3lrOWhBK3hDOWhBKUhDO3loIUlqM3hCM3lrO
        nFoI3lrOGRAI3hDOGRDOnFqMnBCMnBAIGXMxENbm7/fv3qVjCNbmpaWESq2ECNa1zpy1c6VaKa2MjKUQ
        CJzmpaXm79a176W176XmzqW1ztbmQpy1pdbmENbmc5zmQpy1Qpzmc5zmEJy1EFJrEFIQEBCMEOY6KeaM
        7+Y6a+Y67+aMreY6ra2MKa06Ka2Mra2M7606a6067606rb21c+ZjKa0QKa1jreYQKeZj7+YQa+YQ7+Zj
        reYQra1j760Qa60Q760QrRCtGRBrGRApWuY6COaMzuY6SuY6zuaMjOY6jK2Mzq06Sq06zq06jOZjCK1j
        jOYQCOZjzuYQSuYQzuZjjOYQjK1jzq0QSq0Qzq0QjBBKGRAIWs61e1opAPe1QlKtGffmQnutWr21pTGU
        AHtKUnvv3ntr3nvvWjFr3jHvWjFrUjHv3ntarTFarXspUjGca3ut3jGt3nsZrTEZrXvvnHsp3nvvGTEp
        3jHvGTHvnHutnDGtnDEpGVKMGXuMWnvO3ntK3nvOWjFK3jHOWjFKUjHO3nsIUnuM3jGM3nvOnHsI3nvO
        GTEI3jHOGTHOnHuMnDGMnDEIGTFrENa1CPfmEO+1rffmpaVja/fmc3tKITGtGTEpWve93jFKGTEIWr3m
        pb3mQr21Qr3mc73mEL21EJQxCFprjBBrjBCtSlopjBApjFpKjBBKjBCMSloIjBAIjM6Ea1qtSoRjOjGM
        GXtrY++Ma3utKe9ja1prrRBrrRCta1qta7U6CM6MSu+MSnutCO9jSlpKrRBKrRCMa/f/1nNCCFIxIff/
        /yH/C05FVFNDQVBFMi4wAwEBAAAh+QQAAAAAACwAAAAAWgBOAAAI/wABCBxIsKDBgwgTKlzIsKHDhxAj
        SpxIsaLFixgzatzIsaPHjyBDihxJsqRCfpZSOjPJ8iA0BAgIwLTUsiYAZzBzyqRp06TMmEBj9iwpBOZP
        owiGkhRyNGjSj0IGqFMSgEE0deoqFQHpTAi/gUiREoBaaQCDIpWAMBj4TJ0QBkeEZAzAjIBdaAJxhkWQ
        4GO0tQMDFFQHhB3aIxjt1q2LF8BLpDw9RnsopJIAi0LqEtA8VqAQaJagrQQ5+eGRrRWhKV79lWU0TRBL
        C0RHr1u3JM0Y8tu8ujNLIf0UyGUoQB1BBbaX2AZMUMhwgb2ZNa45gItC5wIqIR5IhJrAIrYLQv/DRH44
        XcWRbco2WLlSpecG0YUf6Az0+PRKB2qKdvmgACDXgdfNCgQ5g8l44+U3UFSVRDNANGUxIMQ/ADiniQIK
        daNcPQXVF9qBCgKA1hoABCAYAAxk5d6KAyQkIHwDHXjgaENpUokScpkYAD8nBuCcED5ihVAS3VCS0I/5
        DQAEkBX66KSOJgIp2AD9HARIEd6FiJA6GEZZYo5AhhmljoA0YJBtBGppkDpF6CghAAIMgM6YToIp2Brr
        CWEbh2oS1FaJXxUBYTRFhPlliQEkASYA6jxDEDWw9TnQGgV4KaVnT0oJ5INPAtAPjJJ6VkmFh/pYhAJr
        0SllAIBohQ6QDIz/GmpBasm1ajNcrChmnSYywMAAAzCpTqSzAqCJcYhKqVValWhCZ5RJrCjAqrIW+56O
        Ug5QRKzuocMjNQNQ4lwADVTST1pNClFEi7Nq++WYSSCmrSYtOlPJEtFgqEm07m2bLICzLsmrYMMO9BcA
        AyDCBgCjmrVGJb626SMA0YCq4K/JNhmAvZpQU4Q6OjaA71YMKDEQA89AqQlqfTYg4ZOWqkPouyjmyPDL
        /I0pBBcUqlmZQDpPDOXQUPLTXiWUZBoAEP1pSW/QGmtKNJ2IJqvjAMS2RM20g62a8cRCNENvEgokoU4S
        RSjRjJRGK72xoy3paVs38L13U7QKCCYXJe4V/2CWjgIJQElWimKaKQAFtKSJbbV1U8bJxtmozCZbVLKS
        c9T0qKPRA/ET61ZVddMPEFsJAXBJAihnJCW2nXhhAN1sQvkWWxjH9uYTN6k7qtlNvkkDxlVbUpGzzYfw
        AORugvQVlZgZNdjPD91NJUOc20ADAVTcE5HMJcFAAP1sQQk//PRTpdRORm9oP0bUZcQQ12dvMUnd0EOQ
        Ot9H00AB5DeDrNDYOpSmEDaEulCvev0A3/xGYpvcCIQdSQuAAixHvgas7SbAWpsCBPCsMFXCLqsxAshO
        V5MVdAN5ApGTm5JAhAKgA39A6McyEDCEAgyhUO8azgAQsBgEuMct4FMK6/+WIJAU7chEVyEfhHizGWb4
        EAh/EcxZigAEzdRlhrVCVk9eVKEG5CgAA0gC+ezVG5mogx/OyAo6GjAEJi5mGUboxxowNhQhAII5FUtf
        A5zBD0oVcDPsW8YZyccm9xiBN0ZICxA0sRb89UkJLXJTPwZQjwDYEAEFSIv5iuAMZwyAfAMoQAy1Yi8O
        +kh4IQrAtZjkIPLxowhFoAQlilBBcyXAlePjhzrs9b1eaVFNRUAHokzUj1yuwZVAcGW4KlGA8dGyj1zo
        5Vc+NSt/OMNHPDLdMeuhTFnWQ39F2Jd76lGAaFwzSscqFgMAJDRd/hAImvSX0IpYonQxbIEKwpOtSCX/
        BAE0Y1qtMZHGBLorACTBZMVKIRC/CKUvSm1VYPpYQglio2boLJuqghmTgKSAX060QlfJjZfcFjQTNWOS
        Hz3IGhqAKjspzWvNKEIDtpNS/0DIe0GzEzrOxZyaIkQBA2ghEIZ6lSREIxrnqgSbquRThfQDlhDzzFu4
        ps2HDUAJjORaUwEQhI+Rj6kC6VkKKRgNI8xwCD/EZ58UAAQfyrIScCsIlYZQSGYksgGTq1zWZhWrNhJg
        GdUjAFgJEo3NGIGH/WiA7DbhDiYor6eSstGK3NMPHg5hr56yIvwWu4lLBIAIm1hPn2LF2cVWToQGaaNm
        KlHaTaQDAMpTq00qswkkkZjoGi/grHsM0o/FEIC10uDsJWDbgKapiQFb6IIA3JGOawjEHbKr3IkG0g8Q
        Cnaxwd1EJgKgPL5uQXZ5WCwScrFYVBoLCLxhbWkvkQ5lsKxPR1Bsa0373pOZDwH9kF1ws6s84/YpfPOV
        XQKP9CB4jvJc0ZhuqCwp3/3KrhIkYkiUpuWcmq5BHYndQgP64ciJBgQAOw==
</value>
  </data>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
</root>